@import "mixins";

.page {
  background: #dddddd;
  width: 100vw;
  font-size: 11px;
  font-family: 'Roboto', sans-serif;

  &__header {
    margin: 23px 25px 38px;
    @include respond(tablet) {
      margin: 40px 85px 56px;
    }
    @include respond(laptop) {
      margin: 45px 215px 66px;
    }
  }

  &__main {
    margin: 0 25px 42px;
    @include respond(tablet) {
      margin: 0 85px 50px;
    }
    @include respond(laptop) {
      margin: 0 215px 50px;
    }
  }

  &__footer {
    @include flex($dir: column);
    background-color: #000;
  }
}